<?xml version="1.0" encoding="utf-8"?>
<cn.bingoogolapple.bgabanner.BGABanner android:id="@+id/banner_fresco_demo_content"
    style="@style/BannerDefaultStyle"
    android:layout_height="250dp"
    android:layout_width="match_parent"
    app:banner_contentBottomMargin="20dp"
    app:banner_indicatorGravity="bottom|center_horizontal"
    app:banner_isNeedShowIndicatorOnOnlyOnePage="true"
    app:banner_isNumberIndicator="false"
    app:banner_pointAutoPlayAble="true"
    app:banner_pointContainerBackground="@android:color/transparent"
    app:banner_pointDrawable="@drawable/main_banner_slide"
    app:banner_transitionEffect="defaultEffect"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto" />